Uno

Discussion in 'Mac Basics and Help' started by SeVeN, Aug 18, 2007.

  1. SeVeN macrumors 6502a

    Joined:
    Aug 8, 2006
    Location:
    San Jose
    #1
    i have UNO installed on my MBP but i want the GUI restored now. but whenever i open the program it says UNO requires 10.4.4 or higher and im using 10.4.10 :confused:
     
  2. djstarrock macrumors 6502a

    djstarrock

    Joined:
    Nov 23, 2006
    Location:
    UK, Scotland, Glasgow

Share This Page